AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.17373
  g: 0.25261
  r: 0
ContainedObjects:
- !include 'Bag The Dunwich Legacy 315223/Custom_Tile Ashcan Pete 0d621f.yaml'
- !include 'Bag The Dunwich Legacy 315223/Custom_Tile Jim Culver 42a760.yaml'
- !include 'Bag The Dunwich Legacy 315223/Custom_Tile Jenny Barnes 56ca21.yaml'
- !include 'Bag The Dunwich Legacy 315223/Custom_Tile Rex Murphy 5996b0.yaml'
- !include 'Bag The Dunwich Legacy 315223/Custom_Tile Zoey Samaras 60372a.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: '315223'
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Dunwich Legacy
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 10.73
  posY: 1.79
  posZ: 2.23
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
